#. extracted from ../app/widgets/CommunitiesServers/locales.ini
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-01-20 21:05+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 3.4.1\n"

#: [communitiesservers]empty_title
msgid "No Communities Servers yet…"
msgstr ""

#: [communitiesservers]empty_text
msgid "\"It seems that we can't find any communities for the moment\""
msgstr ""
